@charset 'utf-8';
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 400;
   src: url(../fonts/jp/NotoSansJP-Regular.woff2) format('woff2'), url(../fonts/jp/NotoSansJP-Regular.woff) format('woff'), url(../fonts/jp/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans';
   src: url(../fonts/jp/NotoSansJP-Bold.woff2) format('woff2'), url(../fonts/jp/NotoSansJP-Bold.woff) format('woff'), url(../fonts/jp/NotoSansJP-Bold.otf) format('opentype');
   font-style: normal;
   font-weight: 600;
}
@font-face {
 	font-family: 'FontAwesome';
 	src: url(../fonts/fontawesome-webfont.eot?v=4.4.0);
 	src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.4.0) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.4.0) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.4.0) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular) format('svg');
 	font-weight: normal;
 	font-style: normal
}
@font-face {
 	font-family: 'Ionicons';
 	src: url(../fonts/ionicons.eot?v=2.0.0);
 	src: url(../fonts/ionicons.eot?v=2.0.0#iefix) format("embedded-opentype"), url(../fonts/ionicons.ttf?v=2.0.0) format("truetype"), url(../fonts/ionicons.woff?v=2.0.0) format("woff"), url(../fonts/ionicons.svg?v=2.0.0#Ionicons) format("svg");
 	font-weight: normal;
 	font-style: normal
}

body{
  font-family: 'Noto Sans', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
